uuid: 8443e952-a98e-48cd-910a-6f604b20d43a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.card_group
id: paragraph.card_group.field_title
field_name: field_title
entity_type: paragraph
bundle: card_group
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
